.not_found_title{margin-top:0;color:#f3f3f3;font-size:70px;margin-bottom:40px;line-height:1}
.not_found_wrapper{background:-webkit-gradient(linear,left top,left bottom,from(var(--primary-blue)),to(var(--primary-violet)));background:-o-linear-gradient(var(--primary-blue),var(--primary-violet));background:linear-gradient(var(--primary-blue),var(--primary-violet));height:100%;min-height:100vh;position:relative}
.not_found_pattern{position:absolute;top:0;left:0;width:100%;height:100%;z-index:0;background-repeat:no-repeat;background-size:40%;background-position:right bottom}
.not_found_wrapper > .container{position:relative;z-index:1;height:100%;min-height:inherit;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:10vw 15px}
.not_found_box{max-width:60%;margin-right:auto}
.not_found_description{color:#f3f3f3;font-size:30px;line-height:40px;margin-bottom:50px}
.not_found_description p{white-space:pre-line}
.not_found_btn{color:#fff;display:inline-block;padding:12px 60px;border-radius:30px;border:1px solid #fff;height:50px;font-size:22px;line-height:1}
.not_found_foot{margin-top:50px;color:#fff;font-size:20px;line-height:25px}
.not_found_foot a{margin-top:50px;color:#fff;font-size:20px;line-height:25px;text-decoration:underline}